<?php
//Webapp手机版会员资料自动保存字段白名单 20.12.02
function _valid_wap_auto_fieldsave($item) {
    $bool = false;
	$_valid_field = array(
		"height", "weight", "marry", "education", "spend", "salary", "job", "car", "house", "sort",
        "blood", "national", "personality", "looks", "interest",
        "faith", "smoking", "drinking", "companytype", "workstatus", "rest", "workout",
        "health", "sin", "familyback", "parentstatus", "parenteconomic",
        "parentshealthcare", "tophome",
        "elderbrother", "eldersister", "youngerbrother", "youngersister", "language",
        "allopatry", "wedtime", "wantchild", "focus", "wedding", "liveparent", "cooking", "housework", "child", 
	);
    if (in_array($item, $_valid_field)) {
        $bool = true;
    }
    return $bool;
}
?>